﻿p { 
   margin:0in; 
   margin-bottom:.0001pt; 
   font-size:12.0pt; 
   font-family:Times New Roman;  }
h1 { 
    margin:0in; 
    margin-bottom:.0001pt; 
    font-size:10.0pt; 
    font-family:Times New Roman;  }
p.ListNumber { 
              margin:0in; 
              margin-bottom:.0001pt; 
              text-indent:0in; 
              line-height:150%; 
              font-size:12.0pt; 
              font-family:Times New Roman;  }
p.BodyTextIndent { 
                  margin:0in; 
                  margin-bottom:.0001pt; 
                  text-align:justify; 
                  text-indent:.5in; 
                  line-height:150%; 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
a:link { 
        color:blue; 
        text-decoration:underline; 
        text-underline:single;  }
span.Hyperlink { 
                color:blue; 
                text-decoration:underline; 
                text-underline:single;  }
a:visited { 
           color:#606420; 
           text-decoration:underline; 
           text-underline:single;  }
span.HyperlinkFollowed { 
                        color:#606420; 
                        text-decoration:underline; 
                        text-underline:single;  }
span.normal12pt {  }
p.bulletabc { 
             margin-top:6.0pt; 
             margin-right:1pt; 
             margin-bottom:6.0pt; 
             margin-left:.75in; 
             text-align:justify; 
             text-indent:0; 
             line-height:150%; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
p.bullet1 { 
           margin-top:6.0pt; 
           margin-right:1pt; 
           margin-bottom:6.0pt; 
           margin-left:1pt; 
           line-height:150%; 
           font-size:12.0pt; 
           font-family:Times New Roman;  }
p.read { 
        margin:0in; 
        margin-bottom:.0001pt; 
        text-align:justify; 
        line-height:150%; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.signature { 
             margin-top:6.0pt; 
             margin-right:1pt; 
             margin-bottom:.0001pt; 
             margin-left:1pt; 
             font-size:12.0pt; 
             font-family:Times New Roman;  }
p.normalcenter { 
                margin:0in; 
                margin-bottom:.0001pt; 
                text-align:center; 
                font-size:12.0pt; 
                font-family:Times New Roman;  }
p.Bylaw { 
         margin:0in; 
         margin-bottom:.0001pt; 
         text-align:center; 
         font-size:12.0pt; 
         font-family:Times New Roman; 
         text-decoration:underline; 
         text-underline:single;  }
p.AmendmentNo { 
               margin:0in; 
               margin-bottom:.0001pt; 
               text-align:center; 
               font-size:12.0pt; 
               font-family:Times New Roman; 
               text-decoration:underline; 
               text-underline:single;  }
p.Read0 { 
         margin-top:1pt; 
         margin-right:1pt; 
         margin-bottom:.0001pt; 
         margin-left:1pt; 
         line-height:150%; 
         font-size:12.0pt; 
         font-family:Times New Roman;  }
p.City { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.25in; 
        margin-left:1pt; 
        text-align:justify; 
        text-indent:3.5in; 
        line-height:200%; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Signed { 
          margin:0in; 
          margin-bottom:.0001pt; 
          text-align:justify; 
          text-indent:3.5in; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
p.Bodytext { 
            margin-top:1pt; 
            margin-right:1pt; 
            margin-bottom:.0001pt; 
            margin-left:.5in; 
            font-size:11.0pt; 
            font-family:Arial;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
